/**** 768 - 1023 / tablet **********************************************************/
@media (max-width:1023px) {

/**** layout **********************************************************/
.content-width {
	width:715px;
}
.no-tablet, div.rezervacni-box-link {
	display:none;
}
div.screen-in {
	margin:135px 0 0 0;
}
.homepage div.screen-in {
	margin:460px 0 0 0;
}

/*** home periods ***/
div.period-1-2 {
	float:none;
	width:auto;
}
div.period-1-2 div.period-in {
	padding:0!important;
}
div.period-1 {
	width:auto;
	float:none;
}
div.period-1 div.period-in {
	padding:0 0 0 0;
}
div.period-2 div.period-in {
	padding:0 0 0 0;
}
div.period-2 h2, div.period-3 h2 {
	margin-top:20px!important;
}
div.period-3 {
	width:auto;
}
div.period-3 div.period-in {
	padding:0 0 0 0;
	background:none;
}
div.period-kontakty {
	width:350px;
	float:left;
}
div.period-kudy {
	width:350px;
	float:right;
}


/**** head **********************************************************/
div.head {
	height:80px;
	position:absolute;
}

a.to-home {
	width:94px;
	height:55px;
	background-image:url(../img/logo_s.png);
	margin-top:10px;
}

div.headbar {
	position: static;
}

/*** langs ***/
.langs-out {
	position:absolute;
	top:25px;
	right: 280px;
	margin-right: 0!important;
	z-index: 99999;
}
a.langs {
	padding-right:5px;
	background-image:none;
}
a.langs img, div.langs-menu a img {
	margin:0;
}
a.langs:hover {
	background-image:none;
}
div.langs-menu a {
	padding-right:5px;
}
a.langs strong, div.langs-menu a strong {
	display:none;
}


/*** head social ***/
div.head-social {
	top:87px;
}


/*** rezervacni box ***/
a.rezervacni-box-pc {
	height: 76px;
	width: 170px;	
	position:absolute;
}
div.rezervacni-box {
	top:120px;
	left:100px;
}
div.rezervacni-box h3 {
	margin:0 0 7px 0;
	padding:4px 0 7px 45px;
	font-size:22px;
}
div.rezervacni-box-link {
	margin:20px 0 0 0;
}
div.rezervacni-box-link a {
	font-size:12px;
}


/*** path ***/
div.path {
	top:102px;
	font-size:13px;
}


/*** menu ***/
a.showmenu {
	display:block;
	right: 340px;
}

ul.menu {
	position:absolute;
	top:76px;
	left:0;
	right:0;
	z-index:100;
	background-color:rgba(28, 38, 49, 0.90);
	display:none;
}
ul.menu li {
	float:none;
}
ul.menu li a {
	float:none;
	height:40px;
	line-height:40px;
	font-size:20px;
}
ul.menu li a:hover {
	color:#FFFFE4;
}
ul.menu li.act a em {
	display:none;
}
ul.menu li.act a:hover {
	color:#000;
}






/**** slider **********************************************************/
.slider {
	height:460px;
}
.slider-content {
	bottom:10px;
}
/*** obsah slideru - popisky ***/
.slider-content-txt .slide-title {
	height:38px;
	line-height:38px;
	font-size:15px;
}
.slider-content-txt .slide-title span {
	height:42px;
}
/*** strankovani ***/
.pager .page-select {
	width:16px;
	height:16px;
	margin:0 0 0 2px;
}




/**** foot social **********************************************************/
div.foot-social img {
	width:45px;
	margin-right:5px;
}
div.foot-social img.foot-ave {
	width:auto;
	margin-top:5px;
}





/**** foot **********************************************************/
div.foot-navi {
	float:none;
	padding:0;
	margin:0;
	width:auto;
}
div.foot-kontakt {
	float:none;
	background:none;
	padding:0;
	margin:30px 0 0 0;
}




/**** content **********************************************************/
/*** pokoje ***/
div.pokoj {
	padding:30px;
	margin:0 0 15px 0;
}
div.pokoj div.big-foto-box {
	width:336px;
}
a.big-foto-prev, a.big-foto-next {
	height:224px;
}
div.pokoj div.big-foto-box div.big-foto {
	width:336px;
	height:222px;
}
div.pokoj div.big-foto-box div.big-foto img{
	max-width:336px;
	max-height:222px;
}
div.pokoj div.big-foto-box div.big-foto span {
	width:336px;
	height:222px;
}
div.pokoj div.big-foto-thumbs{
	padding:5px 0 0 0;
}
div.pokoj div.big-foto-thumbs a {
	margin:0 5px 5px 0;
}
div.pokoj div.big-foto-thumbs a img {
	width:61px;
}


/*** garance ***/
div.garance-out {
	background:white;
}
div.garance {
	text-align:center;
	padding:10px 0 10px 0!important;
}
table.garance-tab td {
	display:block;
}
table.garance-tab td.garance-h {
	display:block;
	font-size:17px;
	float:none;
	background:url(../img/tablet/garance_bg.png) no-repeat right center;
	min-width:0;
}
table.garance-tab strong.garance-h span {
	padding:0 0 0 0;
}
table.garance-tab td.garance-desc {
	float:none;
	margin:0 0 0 0;
	padding:4px 0 10px 0;
}




/*** mapa home ***/
div.mapa-home {
	width:90%;
}


a.ke-stazeni-in {
	margin:0 0 10px 0;
	float:none;
	width:auto!important;
}
}